MU-HELP(1)

NAME

mu_help - help information about mu commands.

SYNOPSIS

mu help <command>

DESCRIPTION

mu help provides help information about mu commands.

BUGS

Please report bugs if you find them: https://github.com/djcb/mu/issues

AUTHOR

Dirk-Jan C. Binnema <djcb@djcbsoftware.nl>

SEE ALSO

mu-index(1) mu-find(1) mu-cfind(1) mu-mkdir(1) mu-view(1) mu-extract(1) mu-easy(1) mu-bookmarks(5)